Skip to main content
`Ctrl`+`K`

# PetscObjectListDestroy

Destroy a list of objects

## Synopsis

    PetscErrorCode PetscObjectListDestroy(PetscObjectList *ifl)

No Fortran Support

## Input Parameter

- ifl - pointer to list

## See Also

`PetscObjectList`, `PetscObject`, `PetscObjectListAdd()`, `PetscObjectListFind()`, `PetscObjectListDuplicate()`, `PetscObjectListReverseFind()`

## Level

developer

## Location

src/sys/objects/olist.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages